

ul {
    list-style-image: url('https://www.ijkingstoets.be/wordpress/wordpress/wp-content/uploads/2018/04/list_icon_ijkingstoets-e1524834410722.png');
}

.gform_wrapper ul.gform_fields li {
margin: 0px!important;
}

@media screen and (max-width: 768px)
{
    a.qbutton.medium
    {
        padding: 5px; 
        word-break: break-word; 
        white-space: inherit; 
        text-align: center; 
        height: auto;
    }

a.qbutton.medium
{
    padding: 5px;
    word-break: break-word;
    white-space: inherit;        
    text-align: center;         
    height: auto;
}

    a.qbutton.small
        padding: 5px; 
        word-break: break-word; 
        white-space: inherit; 
        text-align: center; 
        height: auto;
    }

a.qbutton.small
{
    padding: 5px;
    word-break: break-word;
    white-space: inherit;        
    text-align: center;         
    height: auto;
}

.more_facts_inner {
    background-color: #bcd7d3 !important;
}